@charset "utf-8";
/* ===================================================================
CSS information

 file name  :common.css
 author	 :Ability Consultant
 style info :基本・共通設定　ハックは最下部に記述
=================================================================== */

/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
body {
	color: #000;
	background: url(../images/bg.gif) left top #FFF;
	font-size: small;
	font-family:Verdana,Arial, sans-serif,"ＭＳ Ｐゴシック","MS PGothic";	
	line-height: 1.5;
}

select {
	font-family:Verdana,Arial, sans-serif,"ＭＳ Ｐゴシック","MS PGothic"; !important;
}


a:link ,
a:visited ,
a:active {
	color:#2b7f97;
	text-decoration:underline;
}

a:hover {
	color:#2b7f97;
	text-decoration:none;
}

sup {
	font-size:60%;
	vertical-align:top;
}



/* clearfix */
#clearfix:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/*----------------------------------------------------
	#page
----------------------------------------------------*/
#page {
	margin:0 auto;
	background: url(../images/bg_header.gif) left -305px repeat-x;
}

/*----------------------------------------------------
	#header
----------------------------------------------------*/
#header {
	margin:0 auto;
	height:305px;	
/*	height:231px; */
	z-index:1;
	position:relative;
}


/*----------------------------------------------------
	#header .con_header
----------------------------------------------------*/
#header .con_header {
	width:980px;
	height:120px;
	position:relative;
	margin:0 auto;
	z-index:500;
}
#header .con_header h1 {
	position:absolute;
	left:10px;
	top:0;
	width:270px;
	height:119px;
	font-size:1px;
	line-height:0;
}
#header .con_header h1 a {
	display:block;
	text-indent:-9999em;
}
#header .con_header h2 {
	position:absolute;
	right:0;
	top:184px;
	width:363px;
	height:88px;
	text-indent:-9999em;
	font-size:1px;
	line-height:0;
}

/*----------------------------------------------------
	.hnav
----------------------------------------------------*/
#header .con_header .hnav {
	float:right;
	background:url(../images/header/bg_hnav.png) left bottom no-repeat;
	padding:5px 10px 12px;
	width:580px;
	position:absolute;
	z-index:400;
	right:0;
	top:0;
}


/* selectlang	多言語選択メニュー */

#header .con_header .hnav div.selectlang {
	width: 133px;
/*	float:left;*/
	text-indent: 6px;
	position:absolute;
	left:0;
	top:0px;
	padding:0;
	z-index:555;
	background:none;
	margin-top: 0px;
	float:left;
}

#header .con_header .hnav div.selectlang ul.selectlang {
	position: absolute;
	left:15px;
	width: 125px;
	top:5px;
	font-size: 10px;
	z-index:755;
}

#header .con_header .hnav div.selectlang ul.selectlang li.dafault {
	font-size: 10px;
/*	position: relative;*/
	width: 121px;
	height:20px;
	list-style-type: none;
	background: url(../../images/header/bg_selectlang.gif) left top no-repeat;
	font-family: Verdana;
	cursor: pointer;
	padding:4px 2px 0 2px;
}

#header .con_header .hnav div.selectlang ul.selectlang li {
	background:none;
	float:none;
}

#header .con_header .hnav div.selectlang ul.selectlang li a {
	display: block;
	width: 121px;
	color:#616161;
	font-size: 9px;
	font-family: 'PMingLiU', 'Apple LiSung', Verdana,Arial, sans-serif,"ＭＳ Ｐゴシック","MS PGothic";
	text-decoration: none;
}


#header .con_header .hnav div.selectlang ul.selectlang ul.subNav {
	width: 121px;
	display: none;
	z-index:855;
	color:#616161;
	padding:4px 0 0 0;
}

#header .con_header .hnav div.selectlang ul.selectlang ul.subNav:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}


#header .con_header .hnav div.selectlang ul.selectlang ul.subNav li {
	display: block;
	width: 121px;
	background:none #fff;
	z-index:500;
	padding:1px 0;
}


#header .con_header .hnav div.selectlang ul.selectlang ul.subNav li a:hover {
	text-decoration: underline;
	z-index:500;
}


#header .con_header .hnav div.mura_top {
	float:left;
	height:19px;
	width:90px;
	padding:3px 3px 3px 6px;
	background:#2b3f04;
	font-size:85%;
/*	margin:0 15px 0 140px;*/
	margin:0 0 0 140px;
	display:inline;

}


#header .con_header .hnav div.general_top {
	float:left;
	height:19px;
	width:110px;
	padding:3px 3px 3px 6px;
	background:#426205;
	font-size:70%;
	display:inline;
	margin:0 0 0 12px;
/*    border-right: 1px solid #C6BD8B;*/
}


#header .con_header .hnav div.mura_top a {
	background: url(../images/header/ic_toplink_jpn.gif) left 5px no-repeat;
	color:#fff;
	text-decoration:none;
	padding:0 0 0 30px;
}


#header .con_header .hnav div.general_top a {
	background: url(../../images/header/ic_toplink.gif) left 5px no-repeat;
	color:#fff;
	text-decoration:none;
	padding:0 0 0 15px;
}


#header .con_header .hnav .mura_top div.con_fontsize {
    border-right: 1px solid #C6BD8B;
    float: left;
    overflow: hidden;
    padding: 0 10px 0 0;
    width: 90px;
}

#header .con_header .hnav .general_top div.con_fontsize {
    float: left;
    overflow: hidden;
    padding: 0 3px 0 0;
    width: 100px;
	margin-right:10px;
	display:inline;
}

#header .con_header .hnav .village {
	float:right;
	width:190px;
	padding:3px 4px;
	background:#6c941f;
	height:19px;
}
#header .con_header .hnav .village select ,
#header .con_header .hnav .village option {
	width:190px;
	height:19px;
	font-size:12px;
}


/*----------------------------------------------------
	.hnav
----------------------------------------------------*/
#header  .btn_air {
	position:absolute;
	right:44px;
	top:303px;
	width:175px;
	height:185px;
	font-size:1px;
	line-height:0;
}


/*----------------------------------------------------
	#gnav
----------------------------------------------------*/

#gnav {
/*    background: url("../../images/header/bg_gnav.png") no-repeat scroll center top transparent;*/
    height: 90px;
    position: absolute;
    top: 535px;
    width: 100%;
    z-index: 600;
	overflow:hidden;
}


/*----------------------------------------------------
	.con_gnavarea
----------------------------------------------------*/
#gnav .con_gnavarea {
	width:960px;
	padding:15px 0 0 0;
	height:56px;
	margin:0 auto;
}



#gnav .con_gnavarea ul.con_gnav {
	width:960px;
	height: 56px;
}
#gnav .con_gnavarea ul.con_gnav li {
	float: left;
}
#gnav .con_gnavarea ul.con_gnav li a {
	display: block;
	height: 56px;
	text-indent: -9999px;
	overflow: hidden;
}
#gnav ul.con_gnav li.rooms ,
#gnav ul.con_gnav li.rooms a {
	width: 121px;
}
#gnav ul.con_gnav li.dish ,
#gnav ul.con_gnav li.dish a {
	width: 94px;
}
#gnav ul.con_gnav li.hotspa ,
#gnav ul.con_gnav li.hotspa a {
	width: 88px;
}
#gnav ul.con_gnav li.access ,
#gnav ul.con_gnav li.access a {
	width: 114px;
}
#gnav ul.con_gnav li.sightseeing ,
#gnav ul.con_gnav li.sightseeing a {
	width: 175px;
}
#gnav ul.con_gnav li.gallery ,
#gnav ul.con_gnav li.gallery a {
	width: 137px;
}
#gnav ul.con_gnav li.reserve ,
#gnav ul.con_gnav li.reserve a {
	width: 231px;
}

#gnav ul.con_gnav li.rooms a {
	background: url(../images/img_gnav.jpg) left bottom no-repeat;
}
#gnav ul.con_gnav li.rooms a:hover {
	background: url(../images/img_gnav.jpg) left top no-repeat;
}
#gnav ul.con_gnav li.dish a {
	background: url(../images/img_gnav.jpg) -121px bottom no-repeat;
}
#gnav ul.con_gnav li.dish a:hover {
	background: url(../images/img_gnav.jpg) -121px top no-repeat;
}
#gnav ul.con_gnav li.hotspa a {
	background: url(../images/img_gnav.jpg) -215px bottom no-repeat;
}
#gnav ul.con_gnav li.hotspa a:hover {
	background: url(../images/img_gnav.jpg) -215px top no-repeat;
}
#gnav ul.con_gnav li.access a {
	background: url(../images/img_gnav.jpg) -303px bottom no-repeat;
}
#gnav ul.con_gnav li.access a:hover {
	background: url(../images/img_gnav.jpg) -303px top no-repeat;
}
#gnav ul.con_gnav li.sightseeing a {
	background: url(../images/img_gnav.jpg) -417px bottom no-repeat;
}
#gnav ul.con_gnav li.sightseeing a:hover {
	background: url(../images/img_gnav.jpg) -417px top no-repeat;
}
#gnav ul.con_gnav li.gallery a {
	background: url(../images/img_gnav.jpg) -592px bottom no-repeat;
}
#gnav ul.con_gnav li.gallery a:hover {
	background: url(../images/img_gnav.jpg) -592px top no-repeat;
}
#gnav ul.con_gnav li.reserve a {
	background: url(../images/img_gnav.jpg) -729px bottom no-repeat;
}
#gnav ul.con_gnav li.reserve a:hover {
	background: url(../images/img_gnav.jpg) -729px top no-repeat;
}


/*----------------------------------------------------
----------------------------------------------------*/

#gnav .con_gnavarea ul.con_gnav {
	width:960px;
	height: 56px;
}
#gnav .con_gnavarea ul.con_gnav li {
	float: left;
}
#gnav .con_gnavarea ul.con_gnav li a {
	display: block;
	height: 56px;
	text-indent: -9999px;
	overflow: hidden;
}




/*----------------------------------------------------
	.submenu
----------------------------------------------------*/
#gnav .submenu {
	width:960px;
	padding:4px 0 0 0;
	background: url(../images/bg_gnavarrow.png) 886px top no-repeat;
	height:26px;
}
/* clearfix */
#gnav .submenu:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
#gnav .submenu .contactmenu {
	float:left;
	width:434px;
	overflow:hidden;
}
#gnav .submenu .contactmenu li {
	float:left;
	padding:2px 0 0 0;
	width:138px;
	height:24px;
}
#gnav .submenu .contactmenu li.telno {
	width:8em;
	padding:0 0 0 25px;
	font-size:125%;
	min-height:20px;
	background: url(../images/header/ic_telno.gif) left 2px no-repeat;
	font-family: 'PMingLiU', 'Apple LiSung', Verdana,Arial, sans-serif,"ＭＳ Ｐゴシック","MS PGothic";
}
* html #gnav .submenu .contactmenu li.telno {
	height:20px;
}





/*----------------------------------------------------
	.pagemenu
----------------------------------------------------*/
#gnav .submenu .pagemenu {
	float:right;
	width:494px;
}
/* selectlang	多言語選択メニュー */
#gnav .submenu .pagemenu div.selectlang {
	width: 133px;
	float:left;
	text-indent: 10px;
	position: relative;
	padding:0;
	z-index:555;
	background:;
	background:none;
	margin-top: -1px;
	/*float: right;*/
}
#gnav .submenu .pagemenu div.selectlang ul.selectlang {
	position: absolute;
	left:0;
	width: 125px;
	top:0;
	font-size: 10px;
	z-index:755;
}
#gnav .submenu .pagemenu div.selectlang ul.selectlang li.dafault {
	font-size: 10px;
	position: relative;
	width: 121px;
	height:22px;
	list-style-type: none;
	background: url(../images/header/bg_selectlang.gif) left top no-repeat;
	font-family: Verdana;
	cursor: pointer;
	padding:2px 2px 0 2px;
}
#gnav .submenu .pagemenu div.selectlang ul.selectlang li {
	background:none;
	float:none;
}
#gnav .submenu .pagemenu div.selectlang ul.selectlang li a {
	display: block;
	width: 121px;
	color:#616161;
	text-decoration: none;
}

#gnav .submenu .pagemenu div.selectlang ul.selectlang ul.subNav {
	width: 121px;
	display: none;
	z-index:855;
	padding:4px 0 0 0;
	color:#616161;
}
#gnav .submenu .pagemenu div.selectlang ul.selectlang ul.subNav:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

#gnav .submenu .pagemenu div.selectlang ul.selectlang ul.subNav li {
	display: block;
	width: 121px;
	background:none #fff;
}

#gnav .submenu .pagemenu div.selectlang ul.selectlang ul.subNav li a:hover {
	text-decoration: underline;
}

/* .setbtn */
#gnav .submenu .pagemenu .setbtn {
	float:right;
	width:359px;
	border-left:1px solid #c6bd8b;
	overflow:hidden;
}
#gnav .submenu .pagemenu .setbtn ul.con_fontsize {
	float:left;
	width:58px;
	padding:0 5px 0 0;
	overflow:hidden;
}
#gnav .submenu .pagemenu .setbtn ul.con_fontsize li {
	float:left;
	width:26px;
	padding:2px 0 0 0;
	text-align:right;
}
#gnav .submenu .pagemenu .setbtn ul.con_fontsize li a {
	border:1px solid #a1b3bf;
	display:block;
	width:18px;
	height:18px;
	margin:0 0 0 6px;
}
#gnav .submenu .pagemenu .setbtn ul.con_login {
	float:left;
	background: url(../images/header/bg_login.gif) right top repeat-x;
	width:287px;
	font-size:1px;
	line-height:0;
	height:20px;
	padding:4px 0 0 9px;
}
#gnav .submenu .pagemenu .setbtn ul.con_login li {
	float:left;
	padding:0 2px 0 0;
}




/*----------------------------------------------------
	#topicpath
----------------------------------------------------*/
#topicpath {
	width: 948px;
	padding: 10px 0 10px 12px;
	margin:0 auto;
	font-size:85%;
	background: url(../images/ic_topic.gif) 3px center no-repeat;
	overflow:hidden;
}
#topicpath li {
	display:inline;
	padding:0 5px 0 0;
}
#topicpath li a {
	color:#361e09;
	padding:0 15px 0 0;
	background: url(../images/ic_topicarrow.gif) right center no-repeat;
}




/*----------------------------------------------------
	.contents_inner
----------------------------------------------------*/

#contents div.contents_inner {
	width: 970px;
	padding: 0 0 20px 0;
	overflow:hidden;
	background: url(../images/bg_white.gif) 300px top repeat-y;
	margin:0 auto;
}
#contents div.contents_inner:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}



/*----------------------------------------------------
	#main
		メイン
----------------------------------------------------*/
#main {
	width: 665px;
	float: right;
	padding:0 5px 20px 0;
}

#main p.pagelink a {
	background: url(../images/ic_pagelink.gif) left 8px no-repeat;
	padding:1px 0 1px 10px;
}
#contents .contents_inner #main h3.con_title {
	background: url(../images/st_h3title.gif) left top no-repeat;
	width:585px;
	height:51px;
	color:#fff;
	font-size:1.3em;
	font-weight:normal;
	padding:7px 0 0 60px;
}



/* -----------------------------------------------------------
	#sub
		ツールチップ用ウィンドウcss
----------------------------------------------------------- */
.tinyTip {
	width:200px;
	padding:7px 0 0 0;
	display:block;
	background:url("../images/tip/bg_top.png") 0 0 no-repeat;
}
.tinyTip .content { 
	padding:0 15px;
	text-align:left;
	font-size:14px;
	color:#010101;
	background:url("../images/tip/bg_middle.png") 0 0 repeat-y;
}
.tinyTip .bottom {
	height:16px;
	background:url("../images/tip/bg_bottom.png") 0 0 no-repeat;
}
/* demo */
blockquote {
	margin:20px auto;
	width:600px;
}
#pic {
	margin:20px auto;
	width:600px;
	-webkit-border-radius:5px;-moz-border-radius:5px;
	border:1px solid #ccc;
	background:#fff;
	overflow:hidden;
	padding:15px;
}
#pic div {
	float:left;
	width:240px;
}
#pic dl {
	float:right;
	width:330px;
	margin:20px 0 0 0;
}
#pic dt {
	font-size:1.2em;
	margin:0; padding:0;
}








/* -----------------------------------------------------------
	#sub
		サイドバー、サブ
----------------------------------------------------------- */
#sub {
	width: 280px;
	float: left;

}






/*----------------------------------------------------
	#snav_area
----------------------------------------------------*/


#sub #snav_area {
    float: left;
    height: 313px;
	padding: 0 5px 30px;
    width: 270px;
	overflow:hidden;
}

#sub #snav_area ul{
    width: 270px;
    height: 313px;
	text-indent: -9999px;
	overflow:hidden;
}

#sub #snav_area ul.con_snav {
    height: 313px;
    text-indent: -9999px;
    width: 270px;
}

#sub #snav_area ul.con_snav li ,
#sub #snav_area ul.con_snav li a{
    display: block;
	height:39px;
    width: 270px;
}

#sub #snav_area ul.con_snav li.top ,
#sub #snav_area ul.con_snav li.top a{
    display: block;
	height:40px;
    width: 270px;
}

#sub #snav_area .top {
	background: url(../images/s_nav.jpg) no-repeat 0px 0px;
}
#sub #snav_area .top a:hover{
	background: url(../images/s_nav.jpg) no-repeat -270px 0px;
}
#sub #snav_area .fac {
	background: url(../images/s_nav.jpg) no-repeat 0px -40px;
}
#sub #snav_area .fac a:hover{
	background: url(../images/s_nav.jpg) no-repeat -270px -40px;
}
#sub #snav_area .dining {
	background: url(../images/s_nav.jpg) no-repeat 0px -79px;
}
#sub #snav_area .dining a:hover{
	background: url(../images/s_nav.jpg) no-repeat -270px -79px;
}
#sub #snav_area .hotspa {
	background: url(../images/s_nav.jpg) no-repeat 0px -118px;
}
#sub #snav_area .hotspa a:hover{
	background: url(../images/s_nav.jpg) no-repeat -270px -118px;
}
#sub #snav_area .access {
	background: url(../images/s_nav.jpg) no-repeat 0px -157px;
}
#sub #snav_area .access a:hover{
	background: url(../images/s_nav.jpg) no-repeat -270px -157px;
}
#sub #snav_area .sightseeing {
	background: url(../images/s_nav.jpg) no-repeat 0px -196px;
}
#sub #snav_area .sightseeing a:hover{
	background: url(../images/s_nav.jpg) no-repeat -270px -196px;
}
#sub #snav_area .photogallery {
	background: url(../images/s_nav.jpg) no-repeat 0px -235px;
}
#sub #snav_area .photogallery a:hover{
	background: url(../images/s_nav.jpg) no-repeat -270px -235px;
}

#sub #snav_area .rate {
	background: url(../images/s_nav.jpg) no-repeat 0px -274px;
}
#sub #snav_area .rate a:hover{
	background: url(../images/s_nav.jpg) no-repeat -270px -274px;
}






/*----------------------------------------------------
	.con_userarea
----------------------------------------------------*/

#sub .con_userarea {
	background: url(../images/side/bg_info_bottom.gif) center bottom no-repeat;
	width: 280px;
	padding:0 0 5px 0;
	margin:0 0 5px 0;
}
#sub .con_userarea .box_subarea {
	background: url(../images/side/bg_side_info.png) center top repeat-y;
	width: 270px;
	padding:0 5px 10px 5px;
}
#sub .con_userarea .box_subarea .username {
	background: url(../images/side/bg_side_username.gif) center top repeat-x #da4741;
	width:254px;
	padding:10px 7px 10px 9px;
}
#sub .con_userarea .box_subarea .username h3 {
	border-left:2px solid #fbcb00;
	padding:0 65px 0 7px;
	color:#fff;
}
#sub .con_userarea .box_subarea .username h3.moba {
	background: url(../images/side/ic_mobaq.gif) right top no-repeat;
}
#sub .con_userarea .box_subarea .username h3.net {
	background: url(../images/side/ic_net.gif) right top no-repeat;
	padding:0 98px 0 7px;
}
#sub .con_userarea .box_subarea .username h3.qcard {
	background: url(../images/side/ic_qcard.gif) right top no-repeat;
}

#sub .con_userarea .box_subarea ul {
	width:254px;
	padding:8px 0 0 0;
	margin:0 8px;
	border-bottom:1px solid #e3deb8;
	overflow:hidden;
	font-size:1px;
	line-height:0;
}
#sub .con_userarea .box_subarea ul li {
	float:left;
	padding:0 0 5px 0;
}
#sub .con_userarea .box_subarea ul li.right {
	padding:0 3px 5px 0;
}
#sub .con_userarea .box_subarea p {
	padding:5px 0 0 0;
	text-align:center;
	margin:0;
}




/*----------------------------------------------------
	.info
----------------------------------------------------*/



#sub .info {
	width:270px;
	background: url(../images/side/bg_side_info.png) center top repeat-y;
	margin:0 auto;
}



#sub .info p.contact{
	padding:5px 0 12px 15px;
}
	

/*----------------------------------------------------
	.con_attention
----------------------------------------------------*/



#sub .con_attention {
/*	background: url(../images/side/bg_info_bottom.gif) center bottom no-repeat;*/
	width: 280px;
	padding:0 0 5px 0;
}
#sub .con_attention .box_subarea {
/*	background: url(../images/side/bg_side_info.png) center top repeat-y;*/
	width: 270px;
	padding:0 5px 10px 5px;
}
#sub .con_attention .box_subarea p.add {
	padding:7px 9px 3px 9px;
}
#sub .con_attention .box_subarea ul.vil_number {
	border-bottom:1px solid #e3deb8;
	padding:3px 5px;
	margin:0 9px 5px 9px;
}
#sub .con_attention .box_subarea ul.vil_number li {
	padding:0 0 0 18px;
}
#sub .con_attention .box_subarea ul.vil_number li.tel {
	background: url(../images/side/ic_side_tel.gif) 2px 6px no-repeat;
}
#sub .con_attention .box_subarea ul.vil_number li.fax {
	background: url(../images/side/ic_side_fax.gif) left 7px no-repeat;
}

/*----------------------------------------------------
	.facinfo
----------------------------------------------------*/
#sub .con_attention .facinfo {
	width: 246px;
	position:relative;
	padding:0 10px 5px 14px;
}
#sub .con_attention .facinfo h4 {
	padding:0 0 5px 0;
}
#sub .con_attention .facinfo .free {
	position:absolute;
	right:15px;
	top:8px;
}
#sub .con_attention .facinfo .icolist {
	overflow:hidden;
	width:202px;
}
#sub .con_attention .facinfo .icolist li {
	float:left;
	width:30px;
}
#sub .con_attention .facinfo p.sublink {
	background: url(../images/ic_arrow.gif) left 6px no-repeat;
	padding:0 0 0 12px;
	font-size:90%;
}
#sub .con_attention .facinfo .icnset {
	display:none;
	height:0;
}

/*----------------------------------------------------
	.facilities
----------------------------------------------------*/
#sub .con_attention .facilities {
	width: 250px;
	margin:0 9px;
	border:1px solid #e3deb8;
}
#sub .con_attention .facilities .fac_title {
	background:#6aa332;
	padding:4px;
	height:20px;
}
#sub .con_attention .facilities .fac_title h5 {
	float:left;
	width:98px;
	padding:4px 0 0 8px;
}
#sub .con_attention .facilities .fac_title p.link {
	float:right;
	width:97px;
}
#sub .con_attention .facilities ul {
	padding:5px 3px 3px 3px;
	width:244px;
}
#sub .con_attention .facilities ul li {
	font-size:1px;
	line-height:0;
	height:36px
}
#sub .con_attention .facilities ul.other {
	margin:3px;
	width:224px;
	background:#e3deb8;
	overflow:hidden;
	padding:10px 0 4px 20px;
}
#sub .con_attention .facilities ul.other li {
	float:left;
	padding:0 14px 6px 0;
	height:auto;
}

/* p.spot */
#sub .con_attention .box_subarea p.spot {
	margin:4px 9px 0 9px;
}
/* p.bestrate */
#sub p.bestrate {
	padding:5px;
}


/*----------------------------------------------------
	.con_search
----------------------------------------------------*/

#sub .con_search {
	background: url(../images/side/bg_info_bottom.gif) center bottom no-repeat;
	width: 280px;
	padding:0 0 5px 0;
}
#sub .con_search .box_search {
	background: url(../images/side/bg_side_info.png) center top repeat-y;
	width: 270px;
	padding:0 5px;
}
#sub .con_search .box_searcharea {
	background: url(../images/side/bg_side_reserve.gif) center top repeat-x #ffe8a6;
	width: 252px;
	padding:8px 9px;
}

/* 検索フォームエリア */
#sub .con_search .box_searcharea .box_form {
	border:1px solid #e3deb8;
	padding:7px;
	width: 236px;
	margin:0 0 7px 0;
	background:#fff;
}
#sub .con_search .box_searcharea .box_form dl {
	padding:0 0 10px 0;
}
#sub .con_search .box_searcharea .box_form .al_left {
	text-align:left;
	padding:0 0 5px 0;
	font-size:1px;
	line-height:0;
}
#sub .con_search .box_searcharea .box_form dl dd select {
	margin:0 0 5px 0;
	border:1px solid #a4b980;
	padding:0;
	vertical-align:middle;
	font-size:90%;
}
#sub .con_search .box_searcharea .box_form span {
	font-size:86%;
}
#sub .con_search .box_searcharea .btn_search {
	text-align:center;
	padding:0 0 10px 0;
}

#sub .con_search .box_searcharea .sub_btn {
	border-top:1px solid #e3deb8;
	border-bottom:1px solid #e3deb8;
	width:232px;
	margin:0 auto 8px auto;
}
#sub .con_search .box_searcharea .sub_btn ul {
	border-top:1px solid #fff;
	background:#f7f4dc;
	padding:7px 0 7px 34px;
}
#sub .con_search .box_searcharea .sub_btn ul li {
	background: url(../images/ic_arrow.gif) left 6px no-repeat;
	padding:0 0 0 12px;
	font-size:90%;
}

#sub .con_search .box_searcharea .entry {
	text-align:center;
	padding:0 0 10px 0;
}
#sub .con_search .box_searcharea p.pagelink {
	background: url(../images/ic_arrow.gif) left 6px no-repeat;
	padding:0 0 0 12px;
	font-size:90%;
	width:148px;
	margin:0 auto;
}

/*----------------------------------------------------
	.mobile
----------------------------------------------------*/
#sub .con_mobile {
	border:1px solid #e3deb8;
	width:234px;
	padding:6px 8px;
	background:#ffffff;
}
#sub .con_mobile h3 {
	padding:0 0 0 6px;
	height:26px;
}
#sub .con_mobile .box_link {
	overflow:hidden;
	width:234px;
	padding:0 0 5px 0;
}
#sub .con_mobile .box_link .box_url {
	float:left;
	width:169px;
}
#sub .con_mobile .box_link .box_url h4 {
	text-align:center;
	font-size:130%;
	color:#c10000;
	padding:5px 0 0 0;
}
#sub .con_mobile .box_link .box_url p.send {
	padding:0 0 0 6px;
}
#sub .con_mobile .box_link .qr {
	float:right;
	width:59px;
}
#sub .con_mobile .url_link {
	border:1px dashed #778c2e;
	width:194px;
	font-size:90%;
	color:#4c6b0c;
	line-height:1.3;
	padding:5px 4px 4px 34px;
	word-break:break-all;
	background: url(../images/side/ic_side_url.gif) 4px 5px no-repeat;
}


/*----------------------------------------------------
	.con_sideinfo
----------------------------------------------------*/
#sub .con_sideinfo {
	width: 270px;
	padding:20px 0 10px 0;
}
#sub .con_sideinfo h3 {
	padding:0 0 10px 0;
	margin:0 0 0 5px;
}
/*----------------------------------------------------
	.con_mail
----------------------------------------------------*/
#sub .con_mail {
	border:3px solid #cfe5a1;
	width:264px;
	height:155px;
	margin:0 5px;
	position:relative;
	background:#fff;
}
#sub .con_mail p.image {
	position:absolute;
	left:0;
	top:61px;
}
#sub .con_mail p.txt{
	position:absolute;
	left:78px;
	top:55px;
}
#sub .con_mail p.btn {
	position:absolute;
	left:71px;
	top:117px;
}

/*----------------------------------------------------
	ul.outlink
----------------------------------------------------*/
#sub .con_sideinfo ul.outlink {
	width:270px;
	overflow:hidden;
	padding:10px 5px 6px 5px;
}
#sub .con_sideinfo ul.outlink li {
	float:left;
	width:137px;
}
#sub .con_sideinfo ul.outlink li.fb {
	width:133px;
}

/*----------------------------------------------------
	ul.infolink
----------------------------------------------------*/
#sub .con_sideinfo ul.infolink {
	width:270px;
	padding:0 5px;
}
#sub .con_sideinfo ul.infolink li {
	padding:0 0 2px 0;
}
#sub .con_sideinfo ul.infolink li a {
	display:block;
	padding:7px 18px;
	background: url(../images/side/ic_linkarrow.gif) 9px 4px no-repeat #f2f0e2;
	text-decoration:none;
}
#sub .con_sideinfo ul.infolink li a:hover {
	background: url(../images/side/ic_linkarrow2.gif) 9px 4px no-repeat #e5f4c6;
}


/*----------------------------------------------------
	.con_member
----------------------------------------------------*/
#sub .con_member {
	width: 270px;
	padding:10px 5px;
}
#sub .con_member h3 {
	border-bottom:3px solid #730403;
	padding:5px 10px;
	margin:0 0 10px 0;
}
#sub .con_member p {
	padding:0 0 5px 0;
	font-size:1px;
	line-height:0;
}
/*----------------------------------------------------
	.con_bnr
----------------------------------------------------*/
#sub .con_bnr {
	width: 270px;
	background: url(../images/side/bg_side_bnr_bottom.gif) left bottom no-repeat;
	margin:10px 5px 0 5px;
}
#sub .con_bnr ul {
	width:248px;
	background: url(../images/side/bg_side_bnr.gif) left top no-repeat;
	padding:4px 11px 9px 11px;
}
#sub .con_bnr ul li{
	width:248px;
	font-size:1px;
	line-height:0;
	padding:8px 0 0 0;
}
#sub .con_bnr ul li.bird{
	width:248px;
	padding:2px 0 0 0;
}

/*----------------------------------------------------
	.con_special
----------------------------------------------------*/
#sub .con_special {
	width: 270px;
	margin:30px 5px 0 5px;
}
#sub .con_special h3 {
	padding:0 0 5px 0;
}
#sub .con_special p {
	text-align:center;
	padding:0 0 10px 0;
}

/*----------------------------------------------------
	.con_card
----------------------------------------------------*/
#sub .con_card {
	width: 270px;
	margin:20px 5px 0 5px;
}
#sub .con_card h3 {
	padding:0 0 5px 0;
}
#sub .con_card ul {
	overflow:hidden;
	width:180px;
	padding:5px 0 0 24px;
}
#sub .con_card ul li {
	float:left;
	height:30px;
	font-size:1px;
	line-height:0;
	padding:0 5px 0 0;
}

/* 携帯アドレスを送るpop */
#send_pop {
	width:480px;
	height:300px;
	padding:0 10px;
}


/*----------------------------------------------------
	#footer
----------------------------------------------------*/
#footer {
	margin: 0 auto 10px auto;
	background: url(../images/footer/bg_footer-bottom.png) center bottom no-repeat;
	padding:0 0 12px 0;
}
#footer #con_footer {
	margin: 0 auto;
	overflow:hidden;
	background: url(../images/bg_contents.png) center top repeat-y;
}


/*----------------------------------------------------
	.box_topic
----------------------------------------------------*/
#footer .box_topic {
	margin: 0 auto 10px auto;
	width:946px;
	background:#ded6ba;
	padding:7px;
}

#footer .box_topic p {
	text-align:right;
}


/*----------------------------------------------------
	.box_footlink
----------------------------------------------------*/
#footer .box_footlink {
	margin: 0 auto;
	width:944px;
	padding:10px 7px;
	overflow:hidden;
/*	border-bottom:1px solid #cfcbb0;*/
}
#footer .box_footlink ul {
	width:792px;
	padding:0 4px 20px 4px;
}
#footer .box_footlink ul li {
	display:inline;
}
#footer .box_footlink ul li a {
	background: url(../images/footer/ic_footarrow.gif) left top no-repeat;
	padding:2px 15px 0 17px;
	font-weight:bold;
	font-size:90%;
	color:#666;
	font-weight:bold;
	text-decoration:none;
}
#footer .box_footlink .flogo {
	width:800px;
	padding:0 0 20px 0;
	overflow:hidden;
	float:left;
}
#footer .box_footlink .flogo h3 {
	float:left;
	width:295px;
}
#footer .box_footlink .flogo p {
	float:left;
	width:480px;
	color:#56442b;
	padding:5px 0;
}
/*----------------------------------------------------
	#sign
----------------------------------------------------*/
#footer .box_footlink #sign {
	float:left;
	width:110px;
}
#sign #DigiCertClickID_CsfiYkDe #DigiCertClickID_CsfiYkDeSeal img {
	width:60%!important;
}

#sign #DigiCertClickID_CsfiYkDe span {
	font-size:65%!important;
	margin-top:10px!important;
}
/*----------------------------------------------------
	.fnav
----------------------------------------------------*/
#footer .fnav {
	margin: 0 auto;
	width:944px;
	padding:10px 7px 20px 7px;
	overflow:hidden;
	background: url(../images/footer/bg_fnav.png) center top repeat-y;
	border-top:1px solid #fff;
}
#footer .fnav ul {
	float:left;
	width:175px;
	padding:0 17px 0 0;
}
#footer .fnav ul.right {
	float:left;
	width:175px;
	padding:0;
}
#footer .fnav ul li.ttl {
	padding:0 0 3px 0;
}
#footer .fnav ul li a{
	background: url(../images/footer/ic_footlink.gif) 5px center no-repeat;
	padding:2px 15px 0 17px;
	font-size:90%;
}
#footer .fnav ul li.ttl a{
	background: url(../images/footer/ic_footarrow.gif) left top no-repeat;
	padding:2px 15px 0 17px;
	font-size:90%;
	color:#666;
	font-weight:bold;
	text-decoration:none;
}

/*----------------------------------------------------
	新着情報バナー
----------------------------------------------------*/
#main .bn_news {
	text-align:center;
	width:935px;
}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}

*:first-child+html #header .con_header .hnav .mura_top div.con_fontsize{
	font-size:11px;
}

*:first-child+html #header .con_header .hnav .general_top div.con_fontsize{
	font-size:11px;
}


*:first-child+html #header .con_header .hnav .village{
	padding: 0 5px 5px;
}




/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html #header .con_header .hnav .mura_top div.con_fontsize{
	font-size:11px;
	margin:0;
	width: 90px;
}

* html #header .con_header .hnav .general_top div.con_fontsize{
	font-size:11px;
}

.map_border {
	border: 5px solid #dae0c9;
	margin: 20px 10px 0 10px;
}
